    <!-- Welcome Section Start -->
    <div id="welcome">
        <div class="container">
            <h3>Welcome to Loft City</h3>
            <h4>Urban Holiday Apartments in San Francisco</h4> 
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas gravida sollicitudin turpis id posuere. Fusce nec rhoncus nibh. Fusce arcu libero, euismod eget commodo at, venenatis a nisi. Sed faucibus metus sed leo vulputate blandit.</p>
            <a href="#">Book Now</a>
        </div>
    </div>
    <!-- Welcome Section End -->
    
    <!-- Amenities Section Start -->
    <div id="amenities">
        <div class="container">
            <div class="section-header">
                <h2>Amenities & Services</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in mi libero. Quisque convallis, enim at venenatis tincidunt.
                </p>
            </div>
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-2"></i>
                        <h3>Air Conditioner</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-3"></i>
                        <h3>Bathtub</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-4"></i>
                        <h3>Shower</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-6"></i>
                        <h3>Television</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-7"></i>
                        <h3>WiFi</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-8"></i>
                        <h3>Telephone</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-9"></i>
                        <h3>Mini Bar</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="item">
                        <i class="icon icon-10"></i>
                        <h3>Kitchen</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Amenities Section Start -->
    
    <!-- Room Section Start -->
    <div id="rooms">
        <div class="container">
            <div class="section-header">
                <h2>Apartments & Suites</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in mi libero. Quisque convallis, enim at venenatis tincidunt.
                </p>
            </div>
            <div class="row">
                <div class="col-md-12 room">
                    <div class="row">

                        
                        
                        <div class="col-md-6" *ngFor="let owner of owners">
                            <div class="card">
                              <img [src]="owner.imageData" alt="Maison Image" class="card-img-top">
                              <div class="card-body">
                                <h5 class="card-title">{{ owner.name }}</h5>
                                <p class="card-text">{{ owner.price }} / Night</p>
                                <ul class="list-group list-group-flush">
                                  <li class="list-group-item"><i class="fa fa-arrow-right"></i>Address: {{ owner.address }}</li>
                                  <li class="list-group-item"><i class="fa fa-arrow-right"></i>Description: {{ owner.description }}</li>
                                  <li class="list-group-item"><i class="fa fa-arrow-right"></i>City: {{ owner.city }}</li>
                                </ul>
                                <ul class="room-icon">
                                    <li class="icon-1"></li>
                                    <li class="icon-2"></li>
                                    <li class="icon-3"></li>
                                    <li class="icon-4"></li>
                                    <li class="icon-5"></li>
                                    <li class="icon-6"></li>
                                    <li class="icon-7"></li>
                                    <li class="icon-8"></li>
                                    <li class="icon-9"></li>
                                    <li class="icon-10"></li>
                                </ul>
                                <div class="room-link">
                                    <a href="#" data-toggle="modal" data-target="#modal-id">Read More</a>
                                    <a href="#">Book Now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
           
            </div>
        </div>
    </div>
    <!-- Room Section End -->
    
    <!-- Modal for Room Section Start -->
    <div id="modal-id" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-12" *ngFor="let c of chambres">
                       
                         <h5 class="card-title">{{ c.name }}</h5>
                         <p class="card-text"> Price {{ c.price }} / Night</p>
                         <ul class="list-group list-group-flush">
                           <li class="list-group-item"><i class="fa fa-arrow-right"></i>Capacity {{ c.capacity }}</li>
                           <li class="list-group-item"><i class="fa fa-arrow-right"></i>Description: {{ c.description }}</li>
                           <div class="modal-link">
                            <a class="btn btn-info" [routerLink]="['/reservation', c.id]">Book Now</a>
                           </div>
                         
                         </ul>
                        </div>
                        <div class="col-12">
                            
                            <h2>Lorem ipsum dolor</h2>
                            <p>
                                Lorem ipsum dolor viverra purus imperdiet rhoncus imperdiet. Suspendisse vulputate condimentum ligula sollicitudin hendrerit. Phasellus luctus, elit et ultrices interdum, neque mi pellentesque massorci. Nam in cursus ex, nec mattis lectus. Curabitur quis elementum nunc. Mauris iaculis, justo eu aliquam sagittis, arcu eros cursus libero, sit amet eleifend dolor odio at lacus. 
                            </p>
                           
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal for Room Section End -->
    
    <!-- Subscribe Section Start -->
    <div id="subscribe">
        <div class="container">
            <div class="section-header">
                <h2>Subscribe for Special Offer</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in mi libero. Quisque convallis, enim at venenatis tincidunt.
                </p>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="subscribe-form">
                        <form>
                            <input type="email" required="required" placeholder="Enter your email here" />
                            <button>submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Subscribe Section End -->
    
    <!-- Booking Section Start -->
    <div id="booking">
        <div class="container">
            <div class="section-header">
                <h2>Room Booking</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in mi libero. Quisque convallis, enim at venenatis tincidunt.
                </p>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="booking-form">
                        <div id="success"></div>
                        <form name="sentMessage" id="bookingForm" novalidate="novalidate">
                            <div class="form-row">
                                <div class="control-group col-sm-6">
                                    <label>First Name</label>
                                    <input type="text" class="form-control" id="fname" placeholder="E.g. John" required="required" data-validation-required-message="Please enter first name" />
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="control-group col-sm-6">
                                    <label>Last Name</label>
                                    <input type="text" class="form-control" id="lname" placeholder="E.g. Sina" required="required" data-validation-required-message="Please enter last name" />
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="control-group col-sm-6">
                                    <label>Mobile</label>
                                    <input type="text" class="form-control" id="mobile" placeholder="E.g. +1 234 567 8900" required="required" data-validation-required-message="Please enter your mobile number" />
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="control-group col-sm-6">
                                    <label>Email</label>
                                    <input type="email" class="form-control" id="email" placeholder="E.g. email@example.com" required="required" data-validation-required-message="Please enter your email" />
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="control-group col-sm-6">
                                    <label>Check-In</label>
                                    <input type="text" class="form-control datetimepicker-input" id="date-1" data-toggle="datetimepicker" data-target="#date-1" placeholder="E.g. MM/DD/YYYY" required="required" data-validation-required-message="Please enter date"/>
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="control-group col-sm-6">
                                    <label>Check-Out</label>
                                    <input type="text" class="form-control datetimepicker-input" id="date-2" data-toggle="datetimepicker" data-target="#date-2" placeholder="E.g. MM/DD/YYYY" required="required" data-validation-required-message="Please enter date"/>
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="control-group col-sm-6">
                                    <label>Adult</label>
                                    <select class="custom-select" id="adult" required="required" data-validation-required-message="Please select one">
                                        <option value="0">0</option>
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                        <option value="6">6</option>
                                        <option value="7">7</option>
                                        <option value="8">8</option>
                                        <option value="9">9</option>
                                        <option value="10">10</option>
                                    </select>
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="control-group col-sm-6">
                                    <label>KId</label>
                                    <select class="custom-select" id="kid" required="required" data-validation-required-message="Please select one">
                                        <option value="0">0</option>
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                        <option value="6">6</option>
                                        <option value="7">7</option>
                                        <option value="8">8</option>
                                        <option value="9">9</option>
                                        <option value="10">10</option>
                                    </select>
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="control-group">
                                <label>Special Request</label>
                                <input type="text" class="form-control" id="request" placeholder="E.g. Special Request" required="required" data-validation-required-message="Please enter your special request" />
                                <p class="help-block text-danger"></p>
                            </div>
                            <div class="button"><button type="submit" id="bookingButton">Book Now</button></div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Booking Section End -->
    
    <!-- Call Section Start -->
    <div id="call-us">
        <div class="container">
            <div class="section-header">
                <h2>Click Below to Call Us</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas in mi libero. Quisque convallis, enim at venenatis tincidunt.
                </p>
            </div>
            <div class="row">
                <div class="col-12">
                    <a href="tel:+12345678900">+1 234 567 8900</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Call Section End -->
